<div class="group" tip="Year/Month/Date Hour:Minute:Second">
    <div class="title">Time Text</div>
    <div class="content"><input class="timeText" type="text" value="2018/9/18 15:40:53"></div>
</div>

<div class="group" tip="GMT number">
    <div class="title">Time Zone</div>
    <div class="content"><input class="timeZone" type="text" value="3"></div>
</div>


<div id="content">
    <div class="page">
        <div class="countdown background1">
            <div class="jCountdownContainer">
                <div class="jCountdown flip black">
                    <div class="group day" style="margin-right: 15px;">
                        <div class="container item1" style="margin-right: 0px;">
                            <div class="text" style="background-position: -300px -896px;"></div>
                        </div>
                        <div class="container item2" style="margin-right: 0px;">
                            <div class="text" style="background-position: -150px -896px;"></div>
                        </div>
                        <div class="container item3 lastItem" style="margin-right: 0px;">
                            <div class="text" style="background-position: -250px -896px;"></div>
                        </div>
                        <div class="label"></div>
                    </div>
                    <div class="group hour" style="margin-right: 15px;">
                        <div class="container item1" style="margin-right: 0px;">
                            <div class="text" style="background-position: -350px -896px;"></div>
                        </div>
                        <div class="container item2 lastItem" style="margin-right: 0px;">
                            <div class="text" style="background-position: -350px -896px;"></div>
                        </div>
                        <div class="label"></div>
                    </div>
                    <div class="group minute" style="margin-right: 15px;">
                        <div class="container item1" style="margin-right: 0px;">
                            <div class="text" style="background-position: -250px -896px;"></div>
                        </div>
                        <div class="container item2 lastItem" style="margin-right: 0px;">
                            <div class="text" style="background-position: -200px -896px;"></div>
                        </div>
                        <div class="label"></div>
                    </div>
                    <div class="group second lastItem" style="margin-right: 0px;">
                        <div class="container item1" style="margin-right: 0px;">
                            <div class="text" style="background-position: -250px -896px;"></div>
                        </div>
                        <div class="container item2 lastItem" style="margin-right: 0px;">
                            <div class="text" style="background-position: -400px -256px;"></div>
                        </div>
                        <div class="label"></div>
                    </div>
                </div>
                <div class="jCountdown flip black reflection displayLabel" style="opacity: 0.1;">
                    <div class="group day" style="margin-right: 15px;">
                        <div class="container item1" style="margin-right: 0px;">
                            <div class="text" style="background-position: -300px -896px;"></div>
                        </div>
                        <div class="container item2" style="margin-right: 0px;">
                            <div class="text" style="background-position: -150px -896px;"></div>
                        </div>
                        <div class="container item3 lastItem" style="margin-right: 0px;">
                            <div class="text" style="background-position: -250px -896px;"></div>
                        </div>
                        <div class="label"></div>
                    </div>
                    <div class="group hour" style="margin-right: 15px;">
                        <div class="container item1" style="margin-right: 0px;">
                            <div class="text" style="background-position: -350px -896px;"></div>
                        </div>
                        <div class="container item2 lastItem" style="margin-right: 0px;">
                            <div class="text" style="background-position: -350px -896px;"></div>
                        </div>
                        <div class="label"></div>
                    </div>
                    <div class="group minute" style="margin-right: 15px;">
                        <div class="container item1" style="margin-right: 0px;">
                            <div class="text" style="background-position: -250px -896px;"></div>
                        </div>
                        <div class="container item2 lastItem" style="margin-right: 0px;">
                            <div class="text" style="background-position: -200px -896px;"></div>
                        </div>
                        <div class="label"></div>
                    </div>
                    <div class="group second lastItem" style="margin-right: 0px;">
                        <div class="container item1" style="margin-right: 0px;">
                            <div class="text" style="background-position: -250px -896px;"></div>
                        </div><div class="container item2 lastItem" style="margin-right: 0px;">
                        <div class="text" style="background-position: -400px -256px;"></div>
                    </div>
                        <div class="label"></div>
                    </div>
                </div>
            </div>
        </div>

        <ul class="panel">
            <li>
                <div class="group" tip="Year/Month/Date Hour:Minute:Second">
                    <div class="title">Time Text</div>
                    <div class="content"><input class="timeText" type="text"></div>
                </div>
                <div class="group" tip="GMT number">
                    <div class="title">Time Zone</div>
                    <div class="content"><input class="timeZone" type="text"></div>
                </div>
            </li>
            <li>
                <div class="group" tip="Flip, Slide, Metal or Crystal">
                    <div class="title">Style</div>
                    <div class="content">
                        <div class="label"><input class="style" value="flip" checked="checked" type="radio">&nbsp;Flip</div>
                        <div class="label"><input class="style" value="slide" type="radio">&nbsp;Slide</div>
                    </div>
                    <div class="title"></div>
                    <div class="content">
                        <div class="label"><input class="style" value="metal" type="radio">&nbsp;Metal</div>
                        <div class="label"><input class="style" value="crystal" type="radio">&nbsp;Crystal</div>
                    </div>
                </div>
                <div class="group" tip="Black or White, you can also modify the font, color and others in source psd file">
                    <div class="title">Color</div>
                    <div class="content">
                        <div class="label"><input class="color" value="black" checked="checked" type="radio">&nbsp;Black</div>
                        <div class="label"><input class="color" value="white" type="radio">&nbsp;White</div>
                    </div>
                </div>
            </li>
            <li tip="0~n (unlimited, default 0), if you don't want to resize it please set it to 0" class="new">
                <div class="group">
                    <div class="title">Width</div>
                    <div class="content">
                        <div class="label"><input class="widthType" value="auto" checked="checked" type="radio">&nbsp;Auto</div>
                        <div class="label"><input class="widthType" value="fixed" type="radio">&nbsp;Fixed</div>
                    </div>
                </div>
                <div class="group" style="display: none;">
                    <div class="title"></div>
                    <div class="content"><div class="value"></div><div class="slider width ui-slider ui-slider-horizontal ui-widget ui-widget-content ui-corner-all"><a class="ui-slider-handle ui-state-default ui-corner-all" href="#" style="left: 57.1765%;"></a></div></div>
                </div>
            </li>
            <li>
                <div class="group" tip="0~n (unlimited, default 15)">
                    <div class="title">Text Group Space</div>
                    <div class="content"><div class="value">15</div><div class="slider textGroupSpace ui-slider ui-slider-horizontal ui-widget ui-widget-content ui-corner-all"><a class="ui-slider-handle ui-state-default ui-corner-all" href="#" style="left: 15%;"></a></div></div>
                </div>
                <div class="group" tip="0~n (unlimited, default 0)">
                    <div class="title">Text Space</div>
                    <div class="content"><div class="value">0</div><div class="slider textSpace ui-slider ui-slider-horizontal ui-widget ui-widget-content ui-corner-all"><a class="ui-slider-handle ui-state-default ui-corner-all" href="#" style="left: 0%;"></a></div></div>
                </div>
            </li>
            <li>
                <div class="group" tip="this setting works in Firefox, Chrome, Safari, Opera and most mobile browser">
                    <div class="title">Reflection</div>
                    <div class="content"><input class="reflection" checked="checked" type="checkbox"></div>
                </div>
                <div class="group" tip="0~100 (default 10), this setting works in Firefox, Chrome, Safari, Opera and most mobile browser">
                    <div class="title">Reflection Opacity</div>
                    <div class="content"><div class="value">10</div><div class="slider reflectionOpacity ui-slider ui-slider-horizontal ui-widget ui-widget-content ui-corner-all"><a class="ui-slider-handle ui-state-default ui-corner-all" href="#" style="left: 10%;"></a></div></div>
                </div>
                <div class="group" tip="0~10 (default 0), this setting works in Firefox, Chrome and most mobile browser">
                    <div class="title">Reflection Blur</div>
                    <div class="content"><div class="value">0</div><div class="slider reflectionBlur ui-slider ui-slider-horizontal ui-widget ui-widget-content ui-corner-all"><a class="ui-slider-handle ui-state-default ui-corner-all" href="#" style="left: 0%;"></a></div></div>
                </div>
            </li>
            <li tip="2~n (unlimited, default 2), you can set a large number, if you want to count a long time">
                <div class="group">
                    <div class="title">Day Text number</div>
                    <div class="content"><div class="value">3</div><div class="slider dayTextNumber ui-slider ui-slider-horizontal ui-widget ui-widget-content ui-corner-all"><a class="ui-slider-handle ui-state-default ui-corner-all" href="#" style="left: 16.6667%;"></a></div></div>
                </div>
            </li>
            <li tip="you can hide some fields, if you only want to count a shot time">
                <div class="group">
                    <div class="title">Display Day</div>
                    <input class="displayDay" checked="checked" type="checkbox">
                </div>
                <div class="group">
                    <div class="title">Display Hour</div>
                    <input class="displayHour" checked="checked" type="checkbox">
                </div>
                <div class="group">
                    <div class="title">Display Minute</div>
                    <input class="displayMinute" checked="checked" type="checkbox">
                </div>
                <div class="group">
                    <div class="title">Display Second</div>
                    <input class="displaySecond" checked="checked" type="checkbox">
                </div>
            </li>
            <li tip="you can hide label, if you want to make it looks more concise" class="new">
                <div class="group">
                    <div class="title">Display Label</div>
                    <input class="displayLabel" checked="checked" type="checkbox">
                </div>
            </li>
            <li tip="you can execute some script when time's up, just pass a function when you create the countdown">
                <div class="title">On Finish Event</div>
            </li>
            <li tip="you can Start / Stop it by Javascript">
                <div class="button stop">Stop</div>
                <div class="button start disable">Start</div>
            </li>
            <li tip="you can Create / Destroy it by Javascript">
                <div class="button destroy">Destroy</div>
                <div class="button create disable">Create</div>
            </li>
        </ul>
    </div>
    <div class="page">
        <div class="countdown background1"><div class="jCountdownContainer"><div class="jCountdown flip white"><div class="group hour" style="margin-right: 15px;"><div class="container item1" style="margin-right: 0px;"><div class="text" style="background-position: -350px -896px;"></div></div><div class="container item2 lastItem" style="margin-right: 0px;"><div class="text" style="background-position: -350px -896px;"></div></div><div class="label"></div></div><div class="group minute" style="margin-right: 15px;"><div class="container item1" style="margin-right: 0px;"><div class="text" style="background-position: -250px -896px;"></div></div><div class="container item2 lastItem" style="margin-right: 0px;"><div class="text" style="background-position: -200px -896px;"></div></div><div class="label"></div></div><div class="group second lastItem" style="margin-right: 0px;"><div class="container item1" style="margin-right: 0px;"><div class="text" style="background-position: -250px -896px;"></div></div><div class="container item2 lastItem" style="margin-right: 0px;"><div class="text" style="background-position: -400px -256px;"></div></div><div class="label"></div></div></div></div></div>
        <div class="backgroundPicker" tip="check how it looks in different background color">
            <div class="button black selected"></div>
            <div class="button white"></div>
            <div class="button blue"></div>
            <div class="button orange"></div>
            <div class="button red"></div>
        </div>
        <ul class="panel">
            <li>
                <div class="group" tip="Year/Month/Date Hour:Minute:Second">
                    <div class="title">Time Text</div>
                    <div class="content"><input class="timeText" type="text"></div>
                </div>
                <div class="group" tip="GMT number">
                    <div class="title">Time Zone</div>
                    <div class="content"><input class="timeZone" type="text"></div>
                </div>
            </li>
            <li>
                <div class="group" tip="Flip, Slide, Metal or Crystal">
                    <div class="title">Style</div>
                    <div class="content">
                        <div class="label"><input class="style" value="flip" checked="checked" type="radio">&nbsp;Flip</div>
                        <div class="label"><input class="style" value="slide" type="radio">&nbsp;Slide</div>
                    </div>
                    <div class="title"></div>
                    <div class="content">
                        <div class="label"><input class="style" value="metal" type="radio">&nbsp;Metal</div>
                        <div class="label"><input class="style" value="crystal" type="radio">&nbsp;Crystal</div>
                    </div>
                </div>
                <div class="group" tip="Black or White, you can also modify the font, color and others in source psd file">
                    <div class="title">Color</div>
                    <div class="content">
                        <div class="label"><input class="color" value="black" type="radio">&nbsp;Black</div>
                        <div class="label"><input class="color" value="white" checked="checked" type="radio">&nbsp;White</div>
                    </div>
                </div>
            </li>
            <li tip="0~n (unlimited, default 0), if you don't want to resize it please set it to 0" class="new">
                <div class="group">
                    <div class="title">Width</div>
                    <div class="content">
                        <div class="label"><input class="widthType" value="auto" checked="checked" type="radio">&nbsp;Auto</div>
                        <div class="label"><input class="widthType" value="fixed" type="radio">&nbsp;Fixed</div>
                    </div>
                </div>
                <div class="group" style="display: none;">
                    <div class="title"></div>
                    <div class="content"><div class="value"></div><div class="slider width ui-slider ui-slider-horizontal ui-widget ui-widget-content ui-corner-all"><a class="ui-slider-handle ui-state-default ui-corner-all" href="#" style="left: 36.1176%;"></a></div></div>
                </div>
            </li>
            <li>
                <div class="group" tip="0~n (unlimited, default 15)">
                    <div class="title">Text Group Space</div>
                    <div class="content"><div class="value">15</div><div class="slider textGroupSpace ui-slider ui-slider-horizontal ui-widget ui-widget-content ui-corner-all"><a class="ui-slider-handle ui-state-default ui-corner-all" href="#" style="left: 15%;"></a></div></div>
                </div>
                <div class="group" tip="0~n (unlimited, default 0)">
                    <div class="title">Text Space</div>
                    <div class="content"><div class="value">0</div><div class="slider textSpace ui-slider ui-slider-horizontal ui-widget ui-widget-content ui-corner-all"><a class="ui-slider-handle ui-state-default ui-corner-all" href="#" style="left: 0%;"></a></div></div>
                </div>
            </li>
            <li>
                <div class="group" tip="this setting works in Firefox, Chrome, Safari, Opera and most mobile browser">
                    <div class="title">Reflection</div>
                    <div class="content"><input class="reflection" type="checkbox"></div>
                </div>
                <div class="group" tip="0~100 (default 10), this setting works in Firefox, Chrome, Safari, Opera and most mobile browser" style="display: none;">
                    <div class="title">Reflection Opacity</div>
                    <div class="content"><div class="value">10</div><div class="slider reflectionOpacity ui-slider ui-slider-horizontal ui-widget ui-widget-content ui-corner-all"><a class="ui-slider-handle ui-state-default ui-corner-all" href="#" style="left: 10%;"></a></div></div>
                </div>
                <div class="group" tip="0~10 (default 0), this setting works in Firefox, Chrome and most mobile browser" style="display: none;">
                    <div class="title">Reflection Blur</div>
                    <div class="content"><div class="value">0</div><div class="slider reflectionBlur ui-slider ui-slider-horizontal ui-widget ui-widget-content ui-corner-all"><a class="ui-slider-handle ui-state-default ui-corner-all" href="#" style="left: 0%;"></a></div></div>
                </div>
            </li>
            <li tip="2~n (unlimited, default 2), you can set a large number, if you want to count a long time">
                <div class="group">
                    <div class="title">Day Text number</div>
                    <div class="content"><div class="value">3</div><div class="slider dayTextNumber ui-slider ui-slider-horizontal ui-widget ui-widget-content ui-corner-all"><a class="ui-slider-handle ui-state-default ui-corner-all" href="#" style="left: 16.6667%;"></a></div></div>
                </div>
            </li>
            <li tip="you can hide some fields, if you only want to count a shot time">
                <div class="group">
                    <div class="title">Display Day</div>
                    <input class="displayDay" type="checkbox">
                </div>
                <div class="group">
                    <div class="title">Display Hour</div>
                    <input class="displayHour" checked="checked" type="checkbox">
                </div>
                <div class="group">
                    <div class="title">Display Minute</div>
                    <input class="displayMinute" checked="checked" type="checkbox">
                </div>
                <div class="group">
                    <div class="title">Display Second</div>
                    <input class="displaySecond" checked="checked" type="checkbox">
                </div>
            </li>
            <li tip="you can hide label, if you want to make it looks more concise" class="new">
                <div class="group">
                    <div class="title">Display Label</div>
                    <input class="displayLabel" checked="checked" type="checkbox">
                </div>
            </li>
            <li tip="you can execute some script when time's up, just pass a function when you create the countdown">
                <div class="title">On Finish Event</div>
            </li>
            <li tip="you can Start / Stop it by Javascript">
                <div class="button stop">Stop</div>
                <div class="button start disable">Start</div>
            </li>
            <li tip="you can Create / Destroy it by Javascript">
                <div class="button destroy">Destroy</div>
                <div class="button create disable">Create</div>
            </li>
        </ul>
    </div><div class="page">
    <div class="countdown background1"><div class="jCountdownContainer"><div class="jCountdown slide black"><div class="group day" style="margin-right: 15px;"><div class="container item1" style="margin-right: 0px;"><div class="cover"></div><div class="text" style="background-position: 0px -192px;"></div></div><div class="container item2" style="margin-right: 0px;"><div class="cover"></div><div class="text" style="background-position: 0px -384px;"></div></div><div class="container item3 lastItem" style="margin-right: 0px;"><div class="cover"></div><div class="text" style="background-position: 0px -256px;"></div></div><div class="label"></div></div><div class="group hour" style="margin-right: 15px;"><div class="container item1" style="margin-right: 0px;"><div class="cover"></div><div class="text" style="background-position: 0px -128px;"></div></div><div class="container item2 lastItem" style="margin-right: 0px;"><div class="cover"></div><div class="text" style="background-position: 0px -128px;"></div></div><div class="label"></div></div><div class="group minute" style="margin-right: 15px;"><div class="container item1" style="margin-right: 0px;"><div class="cover"></div><div class="text" style="background-position: 0px -256px;"></div></div><div class="container item2 lastItem" style="margin-right: 0px;"><div class="cover"></div><div class="text" style="background-position: 0px -320px;"></div></div><div class="label"></div></div><div class="group second lastItem" style="margin-right: 0px;"><div class="container item1" style="margin-right: 0px;"><div class="cover"></div><div class="text" style="background-position: 0px -256px;"></div></div><div class="container item2 lastItem" style="margin-right: 0px;"><div class="cover"></div><div class="text" style="background-position: 0px -100.231px;"></div></div><div class="label"></div></div></div></div></div>
    <div class="backgroundPicker" tip="check how it looks in different background color">
        <div class="button black selected"></div>
        <div class="button white"></div>
        <div class="button blue"></div>
        <div class="button orange"></div>
        <div class="button red"></div>
    </div>
    <ul class="panel">
        <li>
            <div class="group" tip="Year/Month/Date Hour:Minute:Second">
                <div class="title">Time Text</div>
                <div class="content"><input class="timeText" type="text"></div>
            </div>
            <div class="group" tip="GMT number">
                <div class="title">Time Zone</div>
                <div class="content"><input class="timeZone" type="text"></div>
            </div>
        </li>
        <li>
            <div class="group" tip="Flip, Slide, Metal or Crystal">
                <div class="title">Style</div>
                <div class="content">
                    <div class="label"><input class="style" value="flip" type="radio">&nbsp;Flip</div>
                    <div class="label"><input class="style" value="slide" checked="checked" type="radio">&nbsp;Slide</div>
                </div>
                <div class="title"></div>
                <div class="content">
                    <div class="label"><input class="style" value="metal" type="radio">&nbsp;Metal</div>
                    <div class="label"><input class="style" value="crystal" type="radio">&nbsp;Crystal</div>
                </div>
            </div>
            <div class="group" tip="Black or White, you can also modify the font, color and others in source psd file">
                <div class="title">Color</div>
                <div class="content">
                    <div class="label"><input class="color" value="black" checked="checked" type="radio">&nbsp;Black</div>
                    <div class="label"><input class="color" value="white" type="radio">&nbsp;White</div>
                </div>
            </div>
        </li>
        <li tip="0~n (unlimited, default 0), if you don't want to resize it please set it to 0" class="new">
            <div class="group">
                <div class="title">Width</div>
                <div class="content">
                    <div class="label"><input class="widthType" value="auto" checked="checked" type="radio">&nbsp;Auto</div>
                    <div class="label"><input class="widthType" value="fixed" type="radio">&nbsp;Fixed</div>
                </div>
            </div>
            <div class="group" style="display: none;">
                <div class="title"></div>
                <div class="content"><div class="value"></div><div class="slider width ui-slider ui-slider-horizontal ui-widget ui-widget-content ui-corner-all"><a class="ui-slider-handle ui-state-default ui-corner-all" href="#" style="left: 53.2941%;"></a></div></div>
            </div>
        </li>
        <li>
            <div class="group" tip="0~n (unlimited, default 15)">
                <div class="title">Text Group Space</div>
                <div class="content"><div class="value">15</div><div class="slider textGroupSpace ui-slider ui-slider-horizontal ui-widget ui-widget-content ui-corner-all"><a class="ui-slider-handle ui-state-default ui-corner-all" href="#" style="left: 15%;"></a></div></div>
            </div>
            <div class="group" tip="0~n (unlimited, default 0)">
                <div class="title">Text Space</div>
                <div class="content"><div class="value">0</div><div class="slider textSpace ui-slider ui-slider-horizontal ui-widget ui-widget-content ui-corner-all"><a class="ui-slider-handle ui-state-default ui-corner-all" href="#" style="left: 0%;"></a></div></div>
            </div>
        </li>
        <li>
            <div class="group" tip="this setting works in Firefox, Chrome, Safari, Opera and most mobile browser">
                <div class="title">Reflection</div>
                <div class="content"><input class="reflection" type="checkbox"></div>
            </div>
            <div class="group" tip="0~100 (default 10), this setting works in Firefox, Chrome, Safari, Opera and most mobile browser" style="display: none;">
                <div class="title">Reflection Opacity</div>
                <div class="content"><div class="value">10</div><div class="slider reflectionOpacity ui-slider ui-slider-horizontal ui-widget ui-widget-content ui-corner-all"><a class="ui-slider-handle ui-state-default ui-corner-all" href="#" style="left: 10%;"></a></div></div>
            </div>
            <div class="group" tip="0~10 (default 0), this setting works in Firefox, Chrome and most mobile browser" style="display: none;">
                <div class="title">Reflection Blur</div>
                <div class="content"><div class="value">0</div><div class="slider reflectionBlur ui-slider ui-slider-horizontal ui-widget ui-widget-content ui-corner-all"><a class="ui-slider-handle ui-state-default ui-corner-all" href="#" style="left: 0%;"></a></div></div>
            </div>
        </li>
        <li tip="2~n (unlimited, default 2), you can set a large number, if you want to count a long time">
            <div class="group">
                <div class="title">Day Text number</div>
                <div class="content"><div class="value">3</div><div class="slider dayTextNumber ui-slider ui-slider-horizontal ui-widget ui-widget-content ui-corner-all"><a class="ui-slider-handle ui-state-default ui-corner-all" href="#" style="left: 16.6667%;"></a></div></div>
            </div>
        </li>
        <li tip="you can hide some fields, if you only want to count a shot time">
            <div class="group">
                <div class="title">Display Day</div>
                <input class="displayDay" checked="checked" type="checkbox">
            </div>
            <div class="group">
                <div class="title">Display Hour</div>
                <input class="displayHour" checked="checked" type="checkbox">
            </div>
            <div class="group">
                <div class="title">Display Minute</div>
                <input class="displayMinute" checked="checked" type="checkbox">
            </div>
            <div class="group">
                <div class="title">Display Second</div>
                <input class="displaySecond" checked="checked" type="checkbox">
            </div>
        </li>
        <li tip="you can hide label, if you want to make it looks more concise" class="new">
            <div class="group">
                <div class="title">Display Label</div>
                <input class="displayLabel" checked="checked" type="checkbox">
            </div>
        </li>
        <li tip="you can execute some script when time's up, just pass a function when you create the countdown">
            <div class="title">On Finish Event</div>
        </li>
        <li tip="you can Start / Stop it by Javascript">
            <div class="button stop">Stop</div>
            <div class="button start disable">Start</div>
        </li>
        <li tip="you can Create / Destroy it by Javascript">
            <div class="button destroy">Destroy</div>
            <div class="button create disable">Create</div>
        </li>
    </ul>
</div><div class="page">
    <div class="countdown background1"><div class="jCountdownContainer"><div class="jCountdown slide white"><div class="group day" style="margin-right: 15px;"><div class="container item1" style="margin-right: 0px;"><div class="cover"></div><div class="text" style="background-position: 0px 0px;"></div></div><div class="container item2" style="margin-right: 0px;"><div class="cover"></div><div class="text" style="background-position: 0px -192px;"></div></div><div class="container item3" style="margin-right: 0px;"><div class="cover"></div><div class="text" style="background-position: 0px -384px;"></div></div><div class="container item4" style="margin-right: 0px;"><div class="cover"></div><div class="text" style="background-position: 0px -320px;"></div></div><div class="container item5" style="margin-right: 0px;"><div class="cover"></div><div class="text" style="background-position: 0px -128px;"></div></div><div class="container item6" style="margin-right: 0px;"><div class="cover"></div><div class="text" style="background-position: 0px -256px;"></div></div><div class="container item7" style="margin-right: 0px;"><div class="cover"></div><div class="text" style="background-position: 0px -128px;"></div></div><div class="container item8 lastItem" style="margin-right: 0px;"><div class="cover"></div><div class="text" style="background-position: 0px -256px;"></div></div><div class="label"></div></div><div class="group second lastItem" style="margin-right: 0px;"><div class="container item1" style="margin-right: 0px;"><div class="cover"></div><div class="text" style="background-position: 0px -256px;"></div></div><div class="container item2 lastItem" style="margin-right: 0px;"><div class="cover"></div><div class="text" style="background-position: 0px -100.231px;"></div></div><div class="label"></div></div></div><div class="jCountdown slide white reflection displayLabel" style="opacity: 0.05;"><div class="group day" style="margin-right: 15px;"><div class="container item1" style="margin-right: 0px;"><div class="cover"></div><div class="text" style="background-position: 0px 0px;"></div></div><div class="container item2" style="margin-right: 0px;"><div class="cover"></div><div class="text" style="background-position: 0px -192px;"></div></div><div class="container item3" style="margin-right: 0px;"><div class="cover"></div><div class="text" style="background-position: 0px -384px;"></div></div><div class="container item4" style="margin-right: 0px;"><div class="cover"></div><div class="text" style="background-position: 0px -320px;"></div></div><div class="container item5" style="margin-right: 0px;"><div class="cover"></div><div class="text" style="background-position: 0px -128px;"></div></div><div class="container item6" style="margin-right: 0px;"><div class="cover"></div><div class="text" style="background-position: 0px -256px;"></div></div><div class="container item7" style="margin-right: 0px;"><div class="cover"></div><div class="text" style="background-position: 0px -128px;"></div></div><div class="container item8 lastItem" style="margin-right: 0px;"><div class="cover"></div><div class="text" style="background-position: 0px -256px;"></div></div><div class="label"></div></div><div class="group second lastItem" style="margin-right: 0px;"><div class="container item1" style="margin-right: 0px;"><div class="cover"></div><div class="text" style="background-position: 0px -256px;"></div></div><div class="container item2 lastItem" style="margin-right: 0px;"><div class="cover"></div><div class="text" style="background-position: 0px -100.231px;"></div></div><div class="label"></div></div></div></div></div>
    <div class="backgroundPicker" tip="check how it looks in different background color">
        <div class="button black selected"></div>
        <div class="button white"></div>
        <div class="button blue"></div>
        <div class="button orange"></div>
        <div class="button red"></div>
    </div>
    <ul class="panel">
        <li>
            <div class="group" tip="Year/Month/Date Hour:Minute:Second">
                <div class="title">Time Text</div>
                <div class="content"><input class="timeText" type="text"></div>
            </div>
            <div class="group" tip="GMT number">
                <div class="title">Time Zone</div>
                <div class="content"><input class="timeZone" type="text"></div>
            </div>
        </li>
        <li>
            <div class="group" tip="Flip, Slide, Metal or Crystal">
                <div class="title">Style</div>
                <div class="content">
                    <div class="label"><input class="style" value="flip" type="radio">&nbsp;Flip</div>
                    <div class="label"><input class="style" value="slide" checked="checked" type="radio">&nbsp;Slide</div>
                </div>
                <div class="title"></div>
                <div class="content">
                    <div class="label"><input class="style" value="metal" type="radio">&nbsp;Metal</div>
                    <div class="label"><input class="style" value="crystal" type="radio">&nbsp;Crystal</div>
                </div>
            </div>
            <div class="group" tip="Black or White, you can also modify the font, color and others in source psd file">
                <div class="title">Color</div>
                <div class="content">
                    <div class="label"><input class="color" value="black" type="radio">&nbsp;Black</div>
                    <div class="label"><input class="color" value="white" checked="checked" type="radio">&nbsp;White</div>
                </div>
            </div>
        </li>
        <li tip="0~n (unlimited, default 0), if you don't want to resize it please set it to 0" class="new">
            <div class="group">
                <div class="title">Width</div>
                <div class="content">
                    <div class="label"><input class="widthType" value="auto" checked="checked" type="radio">&nbsp;Auto</div>
                    <div class="label"><input class="widthType" value="fixed" type="radio">&nbsp;Fixed</div>
                </div>
            </div>
            <div class="group" style="display: none;">
                <div class="title"></div>
                <div class="content"><div class="value"></div><div class="slider width ui-slider ui-slider-horizontal ui-widget ui-widget-content ui-corner-all"><a class="ui-slider-handle ui-state-default ui-corner-all" href="#" style="left: 55.1765%;"></a></div></div>
            </div>
        </li>
        <li>
            <div class="group" tip="0~n (unlimited, default 15)">
                <div class="title">Text Group Space</div>
                <div class="content"><div class="value">15</div><div class="slider textGroupSpace ui-slider ui-slider-horizontal ui-widget ui-widget-content ui-corner-all"><a class="ui-slider-handle ui-state-default ui-corner-all" href="#" style="left: 15%;"></a></div></div>
            </div>
            <div class="group" tip="0~n (unlimited, default 0)">
                <div class="title">Text Space</div>
                <div class="content"><div class="value">0</div><div class="slider textSpace ui-slider ui-slider-horizontal ui-widget ui-widget-content ui-corner-all"><a class="ui-slider-handle ui-state-default ui-corner-all" href="#" style="left: 0%;"></a></div></div>
            </div>
        </li>
        <li>
            <div class="group" tip="this setting works in Firefox, Chrome, Safari, Opera and most mobile browser">
                <div class="title">Reflection</div>
                <div class="content"><input class="reflection" checked="checked" type="checkbox"></div>
            </div>
            <div class="group" tip="0~100 (default 10), this setting works in Firefox, Chrome, Safari, Opera and most mobile browser">
                <div class="title">Reflection Opacity</div>
                <div class="content"><div class="value">5</div><div class="slider reflectionOpacity ui-slider ui-slider-horizontal ui-widget ui-widget-content ui-corner-all"><a class="ui-slider-handle ui-state-default ui-corner-all" href="#" style="left: 5%;"></a></div></div>
            </div>
            <div class="group" tip="0~10 (default 0), this setting works in Firefox, Chrome and most mobile browser">
                <div class="title">Reflection Blur</div>
                <div class="content"><div class="value">0</div><div class="slider reflectionBlur ui-slider ui-slider-horizontal ui-widget ui-widget-content ui-corner-all"><a class="ui-slider-handle ui-state-default ui-corner-all" href="#" style="left: 0%;"></a></div></div>
            </div>
        </li>
        <li tip="2~n (unlimited, default 2), you can set a large number, if you want to count a long time">
            <div class="group">
                <div class="title">Day Text number</div>
                <div class="content"><div class="value">8</div><div class="slider dayTextNumber ui-slider ui-slider-horizontal ui-widget ui-widget-content ui-corner-all"><a class="ui-slider-handle ui-state-default ui-corner-all" href="#" style="left: 100%;"></a></div></div>
            </div>
        </li>
        <li tip="you can hide some fields, if you only want to count a shot time">
            <div class="group">
                <div class="title">Display Day</div>
                <input class="displayDay" checked="checked" type="checkbox">
            </div>
            <div class="group">
                <div class="title">Display Hour</div>
                <input class="displayHour" type="checkbox">
            </div>
            <div class="group">
                <div class="title">Display Minute</div>
                <input class="displayMinute" type="checkbox">
            </div>
            <div class="group">
                <div class="title">Display Second</div>
                <input class="displaySecond" checked="checked" type="checkbox">
            </div>
        </li>
        <li tip="you can hide label, if you want to make it looks more concise" class="new">
            <div class="group">
                <div class="title">Display Label</div>
                <input class="displayLabel" checked="checked" type="checkbox">
            </div>
        </li>
        <li tip="you can execute some script when time's up, just pass a function when you create the countdown">
            <div class="title">On Finish Event</div>
        </li>
        <li tip="you can Start / Stop it by Javascript">
            <div class="button stop">Stop</div>
            <div class="button start disable">Start</div>
        </li>
        <li tip="you can Create / Destroy it by Javascript">
            <div class="button destroy">Destroy</div>
            <div class="button create disable">Create</div>
        </li>
    </ul>
</div><div class="page">
    <div class="countdown background1"><div class="jCountdownContainer"><div class="jCountdown metal black"><div class="group day" style="margin-right: 15px;"><div class="container item1" style="margin-right: 0px;"><div class="cover" style="opacity: 1;"></div><div class="text" style="background-position: 0px -180px; opacity: 1;"></div></div><div class="container item2" style="margin-right: 0px;"><div class="cover" style="opacity: 1;"></div><div class="text" style="background-position: 0px -360px; opacity: 1;"></div></div><div class="container item3 lastItem" style="margin-right: 0px;"><div class="cover" style="opacity: 1;"></div><div class="text" style="background-position: 0px -240px; opacity: 1;"></div></div><div class="label"></div></div><div class="group hour" style="margin-right: 15px;"><div class="container item1" style="margin-right: 0px;"><div class="cover" style="opacity: 1;"></div><div class="text" style="background-position: 0px -120px; opacity: 1;"></div></div><div class="container item2 lastItem" style="margin-right: 0px;"><div class="cover" style="opacity: 1;"></div><div class="text" style="background-position: 0px -120px; opacity: 1;"></div></div><div class="label"></div></div><div class="group minute" style="margin-right: 15px;"><div class="container item1" style="margin-right: 0px;"><div class="cover" style="opacity: 1;"></div><div class="text" style="background-position: 0px -240px; opacity: 1;"></div></div><div class="container item2 lastItem" style="margin-right: 0px;"><div class="cover" style="opacity: 1;"></div><div class="text" style="background-position: 0px -300px; opacity: 1;"></div></div><div class="label"></div></div><div class="group second lastItem" style="margin-right: 0px;"><div class="container item1" style="margin-right: 0px;"><div class="cover" style="opacity: 1;"></div><div class="text" style="background-position: 0px -240px; opacity: 1;"></div></div><div class="container item2 lastItem" style="margin-right: 0px;"><div class="cover" style="opacity: 0.166667;"></div><div class="text" style="background-position: 0px -122.5px; opacity: 0.166667;"></div></div><div class="label"></div></div></div></div></div>
    <div class="backgroundPicker" tip="check how it looks in different background color">
        <div class="button black selected"></div>
        <div class="button white"></div>
        <div class="button blue"></div>
        <div class="button orange"></div>
        <div class="button red"></div>
    </div>
    <ul class="panel">
        <li>
            <div class="group" tip="Year/Month/Date Hour:Minute:Second">
                <div class="title">Time Text</div>
                <div class="content"><input class="timeText" type="text"></div>
            </div>
            <div class="group" tip="GMT number">
                <div class="title">Time Zone</div>
                <div class="content"><input class="timeZone" type="text"></div>
            </div>
        </li>
        <li>
            <div class="group" tip="Flip, Slide, Metal or Crystal">
                <div class="title">Style</div>
                <div class="content">
                    <div class="label"><input class="style" value="flip" type="radio">&nbsp;Flip</div>
                    <div class="label"><input class="style" value="slide" type="radio">&nbsp;Slide</div>
                </div>
                <div class="title"></div>
                <div class="content">
                    <div class="label"><input class="style" value="metal" checked="checked" type="radio">&nbsp;Metal</div>
                    <div class="label"><input class="style" value="crystal" type="radio">&nbsp;Crystal</div>
                </div>
            </div>
            <div class="group" tip="Black or White, you can also modify the font, color and others in source psd file">
                <div class="title">Color</div>
                <div class="content">
                    <div class="label"><input class="color" value="black" checked="checked" type="radio">&nbsp;Black</div>
                    <div class="label"><input class="color" value="white" type="radio">&nbsp;White</div>
                </div>
            </div>
        </li>
        <li tip="0~n (unlimited, default 0), if you don't want to resize it please set it to 0" class="new">
            <div class="group">
                <div class="title">Width</div>
                <div class="content">
                    <div class="label"><input class="widthType" value="auto" checked="checked" type="radio">&nbsp;Auto</div>
                    <div class="label"><input class="widthType" value="fixed" type="radio">&nbsp;Fixed</div>
                </div>
            </div>
            <div class="group" style="display: none;">
                <div class="title"></div>
                <div class="content"><div class="value"></div><div class="slider width ui-slider ui-slider-horizontal ui-widget ui-widget-content ui-corner-all"><a class="ui-slider-handle ui-state-default ui-corner-all" href="#" style="left: 66.9412%;"></a></div></div>
            </div>
        </li>
        <li>
            <div class="group" tip="0~n (unlimited, default 15)">
                <div class="title">Text Group Space</div>
                <div class="content"><div class="value">15</div><div class="slider textGroupSpace ui-slider ui-slider-horizontal ui-widget ui-widget-content ui-corner-all"><a class="ui-slider-handle ui-state-default ui-corner-all" href="#" style="left: 15%;"></a></div></div>
            </div>
            <div class="group" tip="0~n (unlimited, default 0)">
                <div class="title">Text Space</div>
                <div class="content"><div class="value">0</div><div class="slider textSpace ui-slider ui-slider-horizontal ui-widget ui-widget-content ui-corner-all"><a class="ui-slider-handle ui-state-default ui-corner-all" href="#" style="left: 0%;"></a></div></div>
            </div>
        </li>
        <li>
            <div class="group" tip="this setting works in Firefox, Chrome, Safari, Opera and most mobile browser">
                <div class="title">Reflection</div>
                <div class="content"><input class="reflection" type="checkbox"></div>
            </div>
            <div class="group" tip="0~100 (default 10), this setting works in Firefox, Chrome, Safari, Opera and most mobile browser" style="display: none;">
                <div class="title">Reflection Opacity</div>
                <div class="content"><div class="value">10</div><div class="slider reflectionOpacity ui-slider ui-slider-horizontal ui-widget ui-widget-content ui-corner-all"><a class="ui-slider-handle ui-state-default ui-corner-all" href="#" style="left: 10%;"></a></div></div>
            </div>
            <div class="group" tip="0~10 (default 0), this setting works in Firefox, Chrome and most mobile browser" style="display: none;">
                <div class="title">Reflection Blur</div>
                <div class="content"><div class="value">0</div><div class="slider reflectionBlur ui-slider ui-slider-horizontal ui-widget ui-widget-content ui-corner-all"><a class="ui-slider-handle ui-state-default ui-corner-all" href="#" style="left: 0%;"></a></div></div>
            </div>
        </li>
        <li tip="2~n (unlimited, default 2), you can set a large number, if you want to count a long time">
            <div class="group">
                <div class="title">Day Text number</div>
                <div class="content"><div class="value">3</div><div class="slider dayTextNumber ui-slider ui-slider-horizontal ui-widget ui-widget-content ui-corner-all"><a class="ui-slider-handle ui-state-default ui-corner-all" href="#" style="left: 16.6667%;"></a></div></div>
            </div>
        </li>
        <li tip="you can hide some fields, if you only want to count a shot time">
            <div class="group">
                <div class="title">Display Day</div>
                <input class="displayDay" checked="checked" type="checkbox">
            </div>
            <div class="group">
                <div class="title">Display Hour</div>
                <input class="displayHour" checked="checked" type="checkbox">
            </div>
            <div class="group">
                <div class="title">Display Minute</div>
                <input class="displayMinute" checked="checked" type="checkbox">
            </div>
            <div class="group">
                <div class="title">Display Second</div>
                <input class="displaySecond" checked="checked" type="checkbox">
            </div>
        </li>
        <li tip="you can hide label, if you want to make it looks more concise" class="new">
            <div class="group">
                <div class="title">Display Label</div>
                <input class="displayLabel" checked="checked" type="checkbox">
            </div>
        </li>
        <li tip="you can execute some script when time's up, just pass a function when you create the countdown">
            <div class="title">On Finish Event</div>
        </li>
        <li tip="you can Start / Stop it by Javascript">
            <div class="button stop">Stop</div>
            <div class="button start disable">Start</div>
        </li>
        <li tip="you can Create / Destroy it by Javascript">
            <div class="button destroy">Destroy</div>
            <div class="button create disable">Create</div>
        </li>
    </ul>
</div><div class="page">
    <div class="countdown background1"><div class="jCountdownContainer"><div class="jCountdown metal white"><div class="group day" style="margin-right: 15px;"><div class="container item1" style="margin-right: 0px;"><div class="cover" style="opacity: 1;"></div><div class="text" style="background-position: 0px -180px; opacity: 1;"></div></div><div class="container item2" style="margin-right: 0px;"><div class="cover" style="opacity: 1;"></div><div class="text" style="background-position: 0px -360px; opacity: 1;"></div></div><div class="container item3 lastItem" style="margin-right: 0px;"><div class="cover" style="opacity: 1;"></div><div class="text" style="background-position: 0px -240px; opacity: 1;"></div></div><div class="label"></div></div><div class="group hour" style="margin-right: 15px;"><div class="container item1" style="margin-right: 0px;"><div class="cover" style="opacity: 1;"></div><div class="text" style="background-position: 0px -120px; opacity: 1;"></div></div><div class="container item2 lastItem" style="margin-right: 0px;"><div class="cover" style="opacity: 1;"></div><div class="text" style="background-position: 0px -120px; opacity: 1;"></div></div><div class="label"></div></div><div class="group minute" style="margin-right: 15px;"><div class="container item1" style="margin-right: 0px;"><div class="cover" style="opacity: 1;"></div><div class="text" style="background-position: 0px -240px; opacity: 1;"></div></div><div class="container item2 lastItem" style="margin-right: 0px;"><div class="cover" style="opacity: 1;"></div><div class="text" style="background-position: 0px -300px; opacity: 1;"></div></div><div class="label"></div></div><div class="group second lastItem" style="margin-right: 0px;"><div class="container item1" style="margin-right: 0px;"><div class="cover" style="opacity: 1;"></div><div class="text" style="background-position: 0px -240px; opacity: 1;"></div></div><div class="container item2 lastItem" style="margin-right: 0px;"><div class="cover" style="opacity: 0.166667;"></div><div class="text" style="background-position: 0px -122.5px; opacity: 0.166667;"></div></div><div class="label"></div></div></div></div></div>
    <div class="backgroundPicker" tip="check how it looks in different background color">
        <div class="button black selected"></div>
        <div class="button white"></div>
        <div class="button blue"></div>
        <div class="button orange"></div>
        <div class="button red"></div>
    </div>
    <ul class="panel">
        <li>
            <div class="group" tip="Year/Month/Date Hour:Minute:Second">
                <div class="title">Time Text</div>
                <div class="content"><input class="timeText" type="text"></div>
            </div>
            <div class="group" tip="GMT number">
                <div class="title">Time Zone</div>
                <div class="content"><input class="timeZone" type="text"></div>
            </div>
        </li>
        <li>
            <div class="group" tip="Flip, Slide, Metal or Crystal">
                <div class="title">Style</div>
                <div class="content">
                    <div class="label"><input class="style" value="flip" type="radio">&nbsp;Flip</div>
                    <div class="label"><input class="style" value="slide" type="radio">&nbsp;Slide</div>
                </div>
                <div class="title"></div>
                <div class="content">
                    <div class="label"><input class="style" value="metal" checked="checked" type="radio">&nbsp;Metal</div>
                    <div class="label"><input class="style" value="crystal" type="radio">&nbsp;Crystal</div>
                </div>
            </div>
            <div class="group" tip="Black or White, you can also modify the font, color and others in source psd file">
                <div class="title">Color</div>
                <div class="content">
                    <div class="label"><input class="color" value="black" type="radio">&nbsp;Black</div>
                    <div class="label"><input class="color" value="white" checked="checked" type="radio">&nbsp;White</div>
                </div>
            </div>
        </li>
        <li tip="0~n (unlimited, default 0), if you don't want to resize it please set it to 0" class="new">
            <div class="group">
                <div class="title">Width</div>
                <div class="content">
                    <div class="label"><input class="widthType" value="auto" checked="checked" type="radio">&nbsp;Auto</div>
                    <div class="label"><input class="widthType" value="fixed" type="radio">&nbsp;Fixed</div>
                </div>
            </div>
            <div class="group" style="display: none;">
                <div class="title"></div>
                <div class="content"><div class="value"></div><div class="slider width ui-slider ui-slider-horizontal ui-widget ui-widget-content ui-corner-all"><a class="ui-slider-handle ui-state-default ui-corner-all" href="#" style="left: 66.9412%;"></a></div></div>
            </div>
        </li>
        <li>
            <div class="group" tip="0~n (unlimited, default 15)">
                <div class="title">Text Group Space</div>
                <div class="content"><div class="value">15</div><div class="slider textGroupSpace ui-slider ui-slider-horizontal ui-widget ui-widget-content ui-corner-all"><a class="ui-slider-handle ui-state-default ui-corner-all" href="#" style="left: 15%;"></a></div></div>
            </div>
            <div class="group" tip="0~n (unlimited, default 0)">
                <div class="title">Text Space</div>
                <div class="content"><div class="value">0</div><div class="slider textSpace ui-slider ui-slider-horizontal ui-widget ui-widget-content ui-corner-all"><a class="ui-slider-handle ui-state-default ui-corner-all" href="#" style="left: 0%;"></a></div></div>
            </div>
        </li>
        <li>
            <div class="group" tip="this setting works in Firefox, Chrome, Safari, Opera and most mobile browser">
                <div class="title">Reflection</div>
                <div class="content"><input class="reflection" type="checkbox"></div>
            </div>
            <div class="group" tip="0~100 (default 10), this setting works in Firefox, Chrome, Safari, Opera and most mobile browser" style="display: none;">
                <div class="title">Reflection Opacity</div>
                <div class="content"><div class="value">10</div><div class="slider reflectionOpacity ui-slider ui-slider-horizontal ui-widget ui-widget-content ui-corner-all"><a class="ui-slider-handle ui-state-default ui-corner-all" href="#" style="left: 10%;"></a></div></div>
            </div>
            <div class="group" tip="0~10 (default 0), this setting works in Firefox, Chrome and most mobile browser" style="display: none;">
                <div class="title">Reflection Blur</div>
                <div class="content"><div class="value">0</div><div class="slider reflectionBlur ui-slider ui-slider-horizontal ui-widget ui-widget-content ui-corner-all"><a class="ui-slider-handle ui-state-default ui-corner-all" href="#" style="left: 0%;"></a></div></div>
            </div>
        </li>
        <li tip="2~n (unlimited, default 2), you can set a large number, if you want to count a long time">
            <div class="group">
                <div class="title">Day Text number</div>
                <div class="content"><div class="value">3</div><div class="slider dayTextNumber ui-slider ui-slider-horizontal ui-widget ui-widget-content ui-corner-all"><a class="ui-slider-handle ui-state-default ui-corner-all" href="#" style="left: 16.6667%;"></a></div></div>
            </div>
        </li>
        <li tip="you can hide some fields, if you only want to count a shot time">
            <div class="group">
                <div class="title">Display Day</div>
                <input class="displayDay" checked="checked" type="checkbox">
            </div>
            <div class="group">
                <div class="title">Display Hour</div>
                <input class="displayHour" checked="checked" type="checkbox">
            </div>
            <div class="group">
                <div class="title">Display Minute</div>
                <input class="displayMinute" checked="checked" type="checkbox">
            </div>
            <div class="group">
                <div class="title">Display Second</div>
                <input class="displaySecond" checked="checked" type="checkbox">
            </div>
        </li>
        <li tip="you can hide label, if you want to make it looks more concise" class="new">
            <div class="group">
                <div class="title">Display Label</div>
                <input class="displayLabel" checked="checked" type="checkbox">
            </div>
        </li>
        <li tip="you can execute some script when time's up, just pass a function when you create the countdown">
            <div class="title">On Finish Event</div>
        </li>
        <li tip="you can Start / Stop it by Javascript">
            <div class="button stop">Stop</div>
            <div class="button start disable">Start</div>
        </li>
        <li tip="you can Create / Destroy it by Javascript">
            <div class="button destroy">Destroy</div>
            <div class="button create disable">Create</div>
        </li>
    </ul>
</div><div class="page">
    <div class="countdown background1"><div class="jCountdownContainer"><div class="jCountdown crystal black"><div class="group day" style="margin-right: 15px;"><div class="container item1" style="margin-right: 0px;"><div class="cover"></div><div class="text" style="background-position: 0px -180px; opacity: 1;"></div></div><div class="container item2" style="margin-right: 0px;"><div class="cover"></div><div class="text" style="background-position: 0px -360px; opacity: 1;"></div></div><div class="container item3 lastItem" style="margin-right: 0px;"><div class="cover"></div><div class="text" style="background-position: 0px -240px; opacity: 1;"></div></div><div class="label"></div></div><div class="group hour" style="margin-right: 15px;"><div class="container item1" style="margin-right: 0px;"><div class="cover"></div><div class="text" style="background-position: 0px -120px; opacity: 1;"></div></div><div class="container item2 lastItem" style="margin-right: 0px;"><div class="cover"></div><div class="text" style="background-position: 0px -120px; opacity: 1;"></div></div><div class="label"></div></div><div class="group minute" style="margin-right: 15px;"><div class="container item1" style="margin-right: 0px;"><div class="cover"></div><div class="text" style="background-position: 0px -240px; opacity: 1;"></div></div><div class="container item2 lastItem" style="margin-right: 0px;"><div class="cover"></div><div class="text" style="background-position: 0px -300px; opacity: 1;"></div></div><div class="label"></div></div><div class="group second lastItem" style="margin-right: 0px;"><div class="container item1" style="margin-right: 0px;"><div class="cover"></div><div class="text" style="background-position: 0px -240px; opacity: 1;"></div></div><div class="container item2 lastItem" style="margin-right: 0px;"><div class="cover"></div><div class="text" style="background-position: 0px -60px; opacity: 0.433884;"></div></div><div class="label"></div></div></div><div class="jCountdown crystal black reflection displayLabel blur3" style="opacity: 0.1;"><div class="group day" style="margin-right: 15px;"><div class="container item1" style="margin-right: 0px;"><div class="cover"></div><div class="text" style="background-position: 0px -180px; opacity: 1;"></div></div><div class="container item2" style="margin-right: 0px;"><div class="cover"></div><div class="text" style="background-position: 0px -360px; opacity: 1;"></div></div><div class="container item3 lastItem" style="margin-right: 0px;"><div class="cover"></div><div class="text" style="background-position: 0px -240px; opacity: 1;"></div></div><div class="label"></div></div><div class="group hour" style="margin-right: 15px;"><div class="container item1" style="margin-right: 0px;"><div class="cover"></div><div class="text" style="background-position: 0px -120px; opacity: 1;"></div></div><div class="container item2 lastItem" style="margin-right: 0px;"><div class="cover"></div><div class="text" style="background-position: 0px -120px; opacity: 1;"></div></div><div class="label"></div></div><div class="group minute" style="margin-right: 15px;"><div class="container item1" style="margin-right: 0px;"><div class="cover"></div><div class="text" style="background-position: 0px -240px; opacity: 1;"></div></div><div class="container item2 lastItem" style="margin-right: 0px;"><div class="cover"></div><div class="text" style="background-position: 0px -300px; opacity: 1;"></div></div><div class="label"></div></div><div class="group second lastItem" style="margin-right: 0px;"><div class="container item1" style="margin-right: 0px;"><div class="cover"></div><div class="text" style="background-position: 0px -240px; opacity: 1;"></div></div><div class="container item2 lastItem" style="margin-right: 0px;"><div class="cover"></div><div class="text" style="background-position: 0px -60px; opacity: 0.433884;"></div></div><div class="label"></div></div></div></div></div>
    <div class="backgroundPicker" tip="check how it looks in different background color">
        <div class="button black selected"></div>
        <div class="button white"></div>
        <div class="button blue"></div>
        <div class="button orange"></div>
        <div class="button red"></div>
    </div>
    <ul class="panel">
        <li>
            <div class="group" tip="Year/Month/Date Hour:Minute:Second">
                <div class="title">Time Text</div>
                <div class="content"><input class="timeText" type="text"></div>
            </div>
            <div class="group" tip="GMT number">
                <div class="title">Time Zone</div>
                <div class="content"><input class="timeZone" type="text"></div>
            </div>
        </li>
        <li>
            <div class="group" tip="Flip, Slide, Metal or Crystal">
                <div class="title">Style</div>
                <div class="content">
                    <div class="label"><input class="style" value="flip" type="radio">&nbsp;Flip</div>
                    <div class="label"><input class="style" value="slide" type="radio">&nbsp;Slide</div>
                </div>
                <div class="title"></div>
                <div class="content">
                    <div class="label"><input class="style" value="metal" type="radio">&nbsp;Metal</div>
                    <div class="label"><input class="style" value="crystal" checked="checked" type="radio">&nbsp;Crystal</div>
                </div>
            </div>
            <div class="group" tip="Black or White, you can also modify the font, color and others in source psd file">
                <div class="title">Color</div>
                <div class="content">
                    <div class="label"><input class="color" value="black" checked="checked" type="radio">&nbsp;Black</div>
                    <div class="label"><input class="color" value="white" type="radio">&nbsp;White</div>
                </div>
            </div>
        </li>
        <li tip="0~n (unlimited, default 0), if you don't want to resize it please set it to 0" class="new">
            <div class="group">
                <div class="title">Width</div>
                <div class="content">
                    <div class="label"><input class="widthType" value="auto" checked="checked" type="radio">&nbsp;Auto</div>
                    <div class="label"><input class="widthType" value="fixed" type="radio">&nbsp;Fixed</div>
                </div>
            </div>
            <div class="group" style="display: none;">
                <div class="title"></div>
                <div class="content"><div class="value"></div><div class="slider width ui-slider ui-slider-horizontal ui-widget ui-widget-content ui-corner-all"><a class="ui-slider-handle ui-state-default ui-corner-all" href="#" style="left: 65.6471%;"></a></div></div>
            </div>
        </li>
        <li>
            <div class="group" tip="0~n (unlimited, default 15)">
                <div class="title">Text Group Space</div>
                <div class="content"><div class="value">15</div><div class="slider textGroupSpace ui-slider ui-slider-horizontal ui-widget ui-widget-content ui-corner-all"><a class="ui-slider-handle ui-state-default ui-corner-all" href="#" style="left: 15%;"></a></div></div>
            </div>
            <div class="group" tip="0~n (unlimited, default 0)">
                <div class="title">Text Space</div>
                <div class="content"><div class="value">0</div><div class="slider textSpace ui-slider ui-slider-horizontal ui-widget ui-widget-content ui-corner-all"><a class="ui-slider-handle ui-state-default ui-corner-all" href="#" style="left: 0%;"></a></div></div>
            </div>
        </li>
        <li>
            <div class="group" tip="this setting works in Firefox, Chrome, Safari, Opera and most mobile browser">
                <div class="title">Reflection</div>
                <div class="content"><input class="reflection" checked="checked" type="checkbox"></div>
            </div>
            <div class="group" tip="0~100 (default 10), this setting works in Firefox, Chrome, Safari, Opera and most mobile browser">
                <div class="title">Reflection Opacity</div>
                <div class="content"><div class="value">10</div><div class="slider reflectionOpacity ui-slider ui-slider-horizontal ui-widget ui-widget-content ui-corner-all"><a class="ui-slider-handle ui-state-default ui-corner-all" href="#" style="left: 10%;"></a></div></div>
            </div>
            <div class="group" tip="0~10 (default 0), this setting works in Firefox, Chrome and most mobile browser">
                <div class="title">Reflection Blur</div>
                <div class="content"><div class="value">3</div><div class="slider reflectionBlur ui-slider ui-slider-horizontal ui-widget ui-widget-content ui-corner-all"><a class="ui-slider-handle ui-state-default ui-corner-all" href="#" style="left: 30%;"></a></div></div>
            </div>
        </li>
        <li tip="2~n (unlimited, default 2), you can set a large number, if you want to count a long time">
            <div class="group">
                <div class="title">Day Text number</div>
                <div class="content"><div class="value">3</div><div class="slider dayTextNumber ui-slider ui-slider-horizontal ui-widget ui-widget-content ui-corner-all"><a class="ui-slider-handle ui-state-default ui-corner-all" href="#" style="left: 16.6667%;"></a></div></div>
            </div>
        </li>
        <li tip="you can hide some fields, if you only want to count a shot time">
            <div class="group">
                <div class="title">Display Day</div>
                <input class="displayDay" checked="checked" type="checkbox">
            </div>
            <div class="group">
                <div class="title">Display Hour</div>
                <input class="displayHour" checked="checked" type="checkbox">
            </div>
            <div class="group">
                <div class="title">Display Minute</div>
                <input class="displayMinute" checked="checked" type="checkbox">
            </div>
            <div class="group">
                <div class="title">Display Second</div>
                <input class="displaySecond" checked="checked" type="checkbox">
            </div>
        </li>
        <li tip="you can hide label, if you want to make it looks more concise" class="new">
            <div class="group">
                <div class="title">Display Label</div>
                <input class="displayLabel" checked="checked" type="checkbox">
            </div>
        </li>
        <li tip="you can execute some script when time's up, just pass a function when you create the countdown">
            <div class="title">On Finish Event</div>
        </li>
        <li tip="you can Start / Stop it by Javascript">
            <div class="button stop">Stop</div>
            <div class="button start disable">Start</div>
        </li>
        <li tip="you can Create / Destroy it by Javascript">
            <div class="button destroy">Destroy</div>
            <div class="button create disable">Create</div>
        </li>
    </ul>
</div><div class="page">
    <div class="countdown background1"><div class="jCountdownContainer"><div class="jCountdown crystal white"><div class="group day" style="margin-right: 15px;"><div class="container item1" style="margin-right: 0px;"><div class="cover"></div><div class="text" style="background-position: 0px -180px; opacity: 1;"></div></div><div class="container item2" style="margin-right: 0px;"><div class="cover"></div><div class="text" style="background-position: 0px -360px; opacity: 1;"></div></div><div class="container item3 lastItem" style="margin-right: 0px;"><div class="cover"></div><div class="text" style="background-position: 0px -240px; opacity: 1;"></div></div><div class="label"></div></div><div class="group hour" style="margin-right: 15px;"><div class="container item1" style="margin-right: 0px;"><div class="cover"></div><div class="text" style="background-position: 0px -120px; opacity: 1;"></div></div><div class="container item2 lastItem" style="margin-right: 0px;"><div class="cover"></div><div class="text" style="background-position: 0px -120px; opacity: 1;"></div></div><div class="label"></div></div><div class="group minute" style="margin-right: 15px;"><div class="container item1" style="margin-right: 0px;"><div class="cover"></div><div class="text" style="background-position: 0px -240px; opacity: 1;"></div></div><div class="container item2 lastItem" style="margin-right: 0px;"><div class="cover"></div><div class="text" style="background-position: 0px -300px; opacity: 1;"></div></div><div class="label"></div></div><div class="group second lastItem" style="margin-right: 0px;"><div class="container item1" style="margin-right: 0px;"><div class="cover"></div><div class="text" style="background-position: 0px -240px; opacity: 1;"></div></div><div class="container item2 lastItem" style="margin-right: 0px;"><div class="cover"></div><div class="text" style="background-position: 0px -60px; opacity: 0.433884;"></div></div><div class="label"></div></div></div></div></div>
    <div class="backgroundPicker" tip="check how it looks in different background color">
        <div class="button black selected"></div>
        <div class="button white"></div>
        <div class="button blue"></div>
        <div class="button orange"></div>
        <div class="button red"></div>
    </div>
    <ul class="panel">
        <li>
            <div class="group" tip="Year/Month/Date Hour:Minute:Second">
                <div class="title">Time Text</div>
                <div class="content"><input class="timeText" type="text"></div>
            </div>
            <div class="group" tip="GMT number">
                <div class="title">Time Zone</div>
                <div class="content"><input class="timeZone" type="text"></div>
            </div>
        </li>
        <li>
            <div class="group" tip="Flip, Slide, Metal or Crystal">
                <div class="title">Style</div>
                <div class="content">
                    <div class="label"><input class="style" value="flip" type="radio">&nbsp;Flip</div>
                    <div class="label"><input class="style" value="slide" type="radio">&nbsp;Slide</div>
                </div>
                <div class="title"></div>
                <div class="content">
                    <div class="label"><input class="style" value="metal" type="radio">&nbsp;Metal</div>
                    <div class="label"><input class="style" value="crystal" checked="checked" type="radio">&nbsp;Crystal</div>
                </div>
            </div>
            <div class="group" tip="Black or White, you can also modify the font, color and others in source psd file">
                <div class="title">Color</div>
                <div class="content">
                    <div class="label"><input class="color" value="black" type="radio">&nbsp;Black</div>
                    <div class="label"><input class="color" value="white" checked="checked" type="radio">&nbsp;White</div>
                </div>
            </div>
        </li>
        <li tip="0~n (unlimited, default 0), if you don't want to resize it please set it to 0" class="new">
            <div class="group">
                <div class="title">Width</div>
                <div class="content">
                    <div class="label"><input class="widthType" value="auto" checked="checked" type="radio">&nbsp;Auto</div>
                    <div class="label"><input class="widthType" value="fixed" type="radio">&nbsp;Fixed</div>
                </div>
            </div>
            <div class="group" style="display: none;">
                <div class="title"></div>
                <div class="content"><div class="value"></div><div class="slider width ui-slider ui-slider-horizontal ui-widget ui-widget-content ui-corner-all"><a class="ui-slider-handle ui-state-default ui-corner-all" href="#" style="left: 65.6471%;"></a></div></div>
            </div>
        </li>
        <li>
            <div class="group" tip="0~n (unlimited, default 15)">
                <div class="title">Text Group Space</div>
                <div class="content"><div class="value">15</div><div class="slider textGroupSpace ui-slider ui-slider-horizontal ui-widget ui-widget-content ui-corner-all"><a class="ui-slider-handle ui-state-default ui-corner-all" href="#" style="left: 15%;"></a></div></div>
            </div>
            <div class="group" tip="0~n (unlimited, default 0)">
                <div class="title">Text Space</div>
                <div class="content"><div class="value">0</div><div class="slider textSpace ui-slider ui-slider-horizontal ui-widget ui-widget-content ui-corner-all"><a class="ui-slider-handle ui-state-default ui-corner-all" href="#" style="left: 0%;"></a></div></div>
            </div>
        </li>
        <li>
            <div class="group" tip="this setting works in Firefox, Chrome, Safari, Opera and most mobile browser">
                <div class="title">Reflection</div>
                <div class="content"><input class="reflection" type="checkbox"></div>
            </div>
            <div class="group" tip="0~100 (default 10), this setting works in Firefox, Chrome, Safari, Opera and most mobile browser" style="display: none;">
                <div class="title">Reflection Opacity</div>
                <div class="content"><div class="value">10</div><div class="slider reflectionOpacity ui-slider ui-slider-horizontal ui-widget ui-widget-content ui-corner-all"><a class="ui-slider-handle ui-state-default ui-corner-all" href="#" style="left: 10%;"></a></div></div>
            </div>
            <div class="group" tip="0~10 (default 0), this setting works in Firefox, Chrome and most mobile browser" style="display: none;">
                <div class="title">Reflection Blur</div>
                <div class="content"><div class="value">0</div><div class="slider reflectionBlur ui-slider ui-slider-horizontal ui-widget ui-widget-content ui-corner-all"><a class="ui-slider-handle ui-state-default ui-corner-all" href="#" style="left: 0%;"></a></div></div>
            </div>
        </li>
        <li tip="2~n (unlimited, default 2), you can set a large number, if you want to count a long time">
            <div class="group">
                <div class="title">Day Text number</div>
                <div class="content"><div class="value">3</div><div class="slider dayTextNumber ui-slider ui-slider-horizontal ui-widget ui-widget-content ui-corner-all"><a class="ui-slider-handle ui-state-default ui-corner-all" href="#" style="left: 16.6667%;"></a></div></div>
            </div>
        </li>
        <li tip="you can hide some fields, if you only want to count a shot time">
            <div class="group">
                <div class="title">Display Day</div>
                <input class="displayDay" checked="checked" type="checkbox">
            </div>
            <div class="group">
                <div class="title">Display Hour</div>
                <input class="displayHour" checked="checked" type="checkbox">
            </div>
            <div class="group">
                <div class="title">Display Minute</div>
                <input class="displayMinute" checked="checked" type="checkbox">
            </div>
            <div class="group">
                <div class="title">Display Second</div>
                <input class="displaySecond" checked="checked" type="checkbox">
            </div>
        </li>
        <li tip="you can hide label, if you want to make it looks more concise" class="new">
            <div class="group">
                <div class="title">Display Label</div>
                <input class="displayLabel" checked="checked" type="checkbox">
            </div>
        </li>
        <li tip="you can execute some script when time's up, just pass a function when you create the countdown">
            <div class="title">On Finish Event</div>
        </li>
        <li tip="you can Start / Stop it by Javascript">
            <div class="button stop">Stop</div>
            <div class="button start disable">Start</div>
        </li>
        <li tip="you can Create / Destroy it by Javascript">
            <div class="button destroy">Destroy</div>
            <div class="button create disable">Create</div>
        </li>
    </ul>
</div></div>